Subject: Re: Order
From: "LLPS Customer Service" <[email-masked]>
To: "Lisa Domlija" <[email-masked]>
Date: Wed, 28 Jan 2015 14:15:01 -0500

Hello Lisa.
No problem.  I am not at the same building so I could not ask anyone directly.  All of these orders can be processed under the same Keycode.  This way the history would all be linked together.  This may be easier if you are paying for all of them and need the billing to be your office.  Either way, we can get these processed for you.  Can you forward me the Keycode that you have?  I can pull pricing form that.  Much appreciated!
Thank you,
Michael Bishop
LLPS

From: Lisa Domlija 
Sent: Wednesday, January 28, 2015 12:46 PM
To: LLPS Customer Service 
Subject: Re: Order

No, I did not give him payment. I have been ordering posters for one of my five stores. I wanted to order them for all 5so I called in because I didn't know if the one key code I have was okay for use with all.

Sent from my iPhone

On Jan 28, 2015, at 9:49 AM, LLPS Customer Service <[email-masked]> wrote:

  Hello Lisa.
  Were you given pricing for your orders or did you already give Robert your payment info?
  Thank you,
  Michael B
  LLPS

  From: Lisa Domlija 
  Sent: Tuesday, January 27, 2015 3:58 PM
  To: LLPS Customer Service 
  Subject: Re: Order

  His name may have been Robert?

  Sent from my iPhone

  On Jan 27, 2015, at 3:07 PM, LLPS Customer Service <[email-masked]> wrote:

    Hello Lisa.
    Were you working with anyone for pricing and or payment?  I can process these but want to make sure that we do not duplicate anything if someone is already working on it.  Please contact me at your earlier convenience.
    Thank you,
    Michael Bishop
    Labor Law Poster Service

    From: Lisa Domlija 
    Sent: Monday, January 26, 2015 4:20 PM
    To: [email-masked] 
    Subject: Order

    I need one set of 2015 posters for the following locations: address listed is the ship to address. 

    Bill to address is:
    4801 Linton Blvd., #11A-542 
    Delray Beach, FL 33446
    Attn: Lisa Domlija

    Jimmy Johns
    601 Lake Cook Road
    Deerfield, IL 60015
    Attn: Ray/Marko

    Jimmy Johns
    51 W Division St
    Chicago, IL 60610
    Attn: Ray/Marko

    Jimmy Johns
    520 Ogden Ave
    Chicago, IL 60642
    Attn: Ray/Marko

    Jimmy Johns
    820 Central Avenue
    Highland Park, IL 60035
    Attn: Ray/Marko

    Jimmy Johns
    10431 Touhy Ave
    Rosemont, IL 60018
    Attn: Ray/Marko